@font-face { font-family:'RBNo2Light';src: url('../wbs_fonts/RBNo2Light.otf'); font-weight: normal; font-style: normal;}
@font-face { font-family:'OpenSans';src: url('../wbs_fonts/OpenSans-Regular.ttf') format('truetype');font-weight: normal;font-style: normal;}
@font-face { font-family:'Oswald';src: url('../wbs_fonts/Oswald-Light.ttf') format('truetype');font-weight: normal;font-style: normal;}
@font-face { font-family:'Raleway';src: url('../wbs_fonts/Raleway.ttf') format('truetype');font-weight: normal;font-style: normal;}
@font-face { font-family:'Poppins';src: url('../wbs_fonts/Poppins-Light.ttf') format('truetype');font-weight: normal;font-style: normal;}

	

